---
Archive: CPAN
Bug-Database: https://github.com/PerlPkgConfig/perl-PkgConfig/issues
Bug-Submit: https://github.com/PerlPkgConfig/perl-PkgConfig/issues/new
Repository: https://github.com/PerlPkgConfig/perl-PkgConfig.git
Repository-Browse: https://github.com/PerlPkgConfig/perl-PkgConfig
